@import url("tools.css");
@import url("blocks.css");
@import url("base.css");
@import url("engine.css");

@import url(http://fonts.googleapis.com/css?family=Ubuntu+Condensed);
@import url(http://fonts.googleapis.com/css?family=Bad+Script&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Lobster&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Fira+Sans+Condensed:500);

/* Comments
- - - - - - - - - - - - - - - - - - - - - - - - */
#comment-info {background-image: url(../images/comment-info.jpg); width: 629px; height: 50px; display: block; overflow: hidden; margin-left: 8px;}
		
		
.blackb {background: #eeeeee; display: block; width:100%; height: 127px;}
    

/** Embedded Tweets */

 

blockquote.twitter-tweet {

  display: inline-block;

  padding: 16px;

  margin: 10px 0;

  max-width: 468px;

 

  border: #ddd 1px solid;

  border-top-color: #eee;

  border-bottom-color: #bbb;

  border-radius: 5px;

  box-shadow: 0 1px 3px rgba(0,0,0,0.15);

 

  font: bold 14px/18px Helvetica, Arial, sans-serif;

  color: #000;

}

 

blockquote.twitter-tweet p {

  font: normal 18px/24px Georgia, "Times New Roman", Palatino, serif;

  margin: 0 5px 10px 0;

}

 

blockquote.twitter-tweet a[href^="https://twitter.com"] {

  font-weight: normal;

  color: #666;

  font-size: 12px;

}

		
#nav{position:relative; background:#eee; padding:0; font-family: 'Fira Sans Condensed', black; font-size:17px; -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:0px; border-radius:0px; -moz-box-shadow:2px 2px 3px #ccc; -webkit-box-shadow:0px 0px 0px #e3e3e3; box-shadow:0px 5px 0px #e3e3e3;}
#nav .clear{clear:both;}
#nav ul{padding:0 0 0 5px; margin:0; list-style:none;}
#nav li{float:left; margin:5px 10px 5px 0; background:#eee; -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
#nav li a{text-decoration:none; color:#666666; display:block; padding:10px 15px;}


#nav2{position:relative; background:#eee; padding:0; margin-bottom: 12px; font-family:'Fira Sans Condensed', Arial, Helvetica, sans-serif; font-size:22px; -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -moz-box-shadow:2px 2px 3px #ccc; -webkit-box-shadow:0px 0px 0px #ccc; box-shadow:0px 0px 0px #ccc;}
#nav2 .clear{clear:both;}
#nav2 a{text-decoration:none; color:#8494ac;}
#nav2 ul{display:block; padding-left: 15px; list-style:none;}
#nav2 li{float:left; margin:5px 10px 5px 0;  -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
#nav2 li a{text-decoration:none; color:#8494ac; border-bottom: 1px dotted;}
#nav2 li a:hover{text-decoration:none; color:#8494ac; border-bottom: none;}

#nav3{position:relative; background:#eee; padding:0; margin-bottom: 12px; font-family:'Lobster', Arial, Helvetica, sans-serif; font-size:22px; -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -moz-box-shadow:2px 2px 3px #ccc; -webkit-box-shadow:0px 0px 0px #ccc; box-shadow:0px 0px 0px #ccc;}
#nav3 .clear{clear:both;}
#nav3 a{text-decoration:none; color:#5e0a0a;}
#nav3 ul{display:block; padding-left: 15px; list-style:none;}
#nav3 li{float:left; margin:5px 10px 5px 0;  -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
#nav3 li a{text-decoration:none; color:#5e0a0a; border-bottom: 1px dotted;}
#nav3 li a:hover{text-decoration:none; color:#5e0a0a; border-bottom: none;}

#nav4{position:relative; background:#eee; padding:0; margin-bottom: 12px; font-family:'Fira Sans Condensed', Arial, Helvetica, sans-serif; font-size:22px; -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -moz-box-shadow:2px 2px 3px #ccc; -webkit-box-shadow:0px 0px 0px #ccc; box-shadow:0px 0px 0px #ccc;}
#nav4 .clear{clear:both;}
#nav4 a{text-decoration:none; color:#716b99;}
#nav4 ul{display:block; padding-left: 15px; list-style:none;}
#nav4 li{float:left; margin:5px 10px 5px 0;  -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
#nav4 li a{text-decoration:none; color:#716b99; border-bottom: 1px dotted}
#nav4 li a:hover{text-decoration:none; color:#716b99; border-bottom: none;}




.zhopka
{
max-width: 510px;
}

.tooltip13
{
  position: relative;
  background: #fff;
  cursor: help;
  display: inline-block;
  text-decoration: none;
  color: #222;
  outline: none;
}



.tooltip13 span
{
  visibility: hidden;
  position: absolute; 
  bottom: 30px;
  left: 50%;
  z-index: 999;
  width: 230px;
  margin-left: -127px;
  padding: 10px;
  border: 2px solid #ccc;
  opacity: .9;
  background-color: #ddd;                     
  background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));  
  -moz-border-radius: 4px;
  border-radius: 4px;  
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
  box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;  
  text-shadow: 0 1px 0 rgba(255,255,255,.4); 
}

.tooltip13:hover
{
  border: 0; /* IE6 fix */
}

.tooltip13:hover span
{
  visibility: visible;
}

.tooltip13 span:before,
.tooltip13 span:after
{
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: -7px;
  left: 50%;
  margin-left: -8px;  
  border-top: 8px solid #ddd;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;        
  border-bottom: 0;  
}

.tooltip13 span:before
{
  border-top-color: #ccc;
  bottom: -8px;
}

/* Yellow */

.yellow-tooltip13 span
{

  border-color: #e1ca82;
  background-color: #ffeaa6;                     
}

.yellow-tooltip13 span:after
{ 
  border-top-color: #ffeaa6;
}

.yellow-tooltip13 span:before
{
  border-top-color: #e1ca82;
}

/* Navy */

.navy-tooltip13 span
{
  color: #fff;
  text-shadow: 0 1px 0 #000;  
  border-color: #161a1f;
  background-color: #1e2227;
}

.navy-tooltip13 span:after
{ 
  border-top-color: #1e2227;
}

.navy-tooltip13 span:before
{
  border-top-color: #161a1f;
}

/* Blue */

.blue-tooltip13 span 
{
  border-color: #59add4;
  background-color: #61bde7;
}

.blue-tooltip13 span:after
{ 
  border-top-color: #61bde7;
}

.blue-tooltip13 span:before
{
  border-top-color: #59add4;
}

/* Pink */

.pink-tooltip13 span 
{
  border-color: #ce4378;
  background-color: #ea4c88;
}

.pink-tooltip13 span:after
{ 
  border-top-color: #ea4c88;
}

.pink-tooltip13 span:before
{
  border-top-color: #ce4378;
}




/*соц иконки*/


#stupidie {background-image: url(http://savepic.ru/3490447.jpg); width: 100%; height: 300px; display: block; overflow: hidden;}
					
					.ie-only {font: 13pt Tahoma; color:#fcfcfc; font-weight: bold;}
					.ie-only a {font: 13pt Tahoma; color:#fcfcfc; text-decoration: underline;}
					.ie-only a:hover {color:#7f9310; text-decoration: underline;}
					
					#ie-pad {padding-left: 64px; padding-right: 64px; padding-top: 113px;}

.no-img img {display: none;}

.youtube-borders a { border: 1px #dcdcdc solid}
.youtube-borders a:hover {padding: 2px; border: 1px #414141 solid}

.walls-block {
    width: 144px;
    height: 94px;
    display: block; 
    overflow: hidden;
    
 -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;

}

.walls-block:hover {
     -webkit-filter: grayscale(100%);

}

.walls-block img {
    width: 144px; 
    height: 94px;   
}
 
    
    
}
.walls-block img:hover {
    width: 144px;
    height: 94px; 
   
}

.walls-block84 {
    width: 83px;
    height: 42px;
    display: block;
    overflow: hidden;




}
.walls-block84:hover {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
  -webkit-filter: sepia(100%);
    
}

.walls-block84 img {width: 83px; height: 80px; }
.walls-block84 img:hover {width: 83px; height: 80px; }

.walls-blockwr {
    width: 58px;
    height: 75px;
    display: block;
    overflow: hidden;

 -webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    -moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;


}
.walls-blockwr:hover {
  -webkit-transform: rotate(-7deg);
    -moz-transform: rotate(-7deg);
    -o-transform: rotate(-7deg);
    
}

.walls-blockwr img {width: 58px; height: 75px; }
.walls-blockwr img:hover {width: 58px; height: 75px; }

.videomenu {margin-left:1px;}

.videowhite { font: 8pt arial; color: #ffffff;} 
.videowhite a { color: #dcdcdc; text-decoration: none; border-bottom: 1px dashed;}
.videowhite a:hover { color: #ffffff; text-decoration: none; border-bottom: 1px solid;}

.icoco {margin-top: -5px;}

.propalo { width: 655px; overflow: hidden;}

.si13 {font-size: 11px; color: #b4b4b4; font-family: tahoma; background-image: url(http://wrestlingcity.org/uploads/posts/2012-08/1345485995_searchbg2.png); 
    width: 152px; height: 78px; border: none;}
.si13:hover, .search_input:focus {background-position:0 -39px;}

.nt13 {font-size: 24px;}
.nt12 {font-size: 12px; line-height: 36px; font-weight: bold;}

.news-hot {font: 11pt #414141 tahoma;}
.news-hot a {font: 11pt #414141 tahoma; text-decoration: underline;}
.news-hot a:hover {font: 11pt #468847 tahoma; text-decoration: underline;}

.opennf { margin-top: 12px; }
@-moz-document url-prefix() { .opennf { margin-top: 10px; }}

.tout {margin: 0px 85px 10px;}
.tout2 {margin: 0px 10px 0px;}
.tout3 {margin: -150px 390px 0px; width: 468px; height: 60px;}
.tout4 {margin: -150px 390px 0px 1px; position: fixed; left: 828px; width: 468px; height: 60px;}
.toutaugust {margin: 0px 0px 0px;}

html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset {
  margin:0;
  padding:0;
}

h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, table, font {
  font-size: 1em;
  font-style: normal;
  font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Tahoma, Verdana, Arial, sans-serif;
    margin: 0 0 0.2em 0;
    line-height: 1.1em;
}


#back-top {  
  position: fixed;  
  top: 8px;  
  margin-left: 8px;  
  }  
   
  
  /* transition */  
  -webkit-transition: 1s;  
  -moz-transition: 1s;  
  transition: 1s;  
  }  
  #back-top a:hover {  
  color: #000;  
  }  
   
  /* arrow icon (span tag) */  
  #back-top span {  
  width: 70px;  
  height: 30px;  
  display: block;  
  margin-bottom: 2px;  
  background: #e0e0e3 url('http://wrestlingcity.org/uploads/1322509571_795237.gif') no-repeat center center;  
  
  /* rounded corners */  
  -webkit-border-radius: 5px;  
  -moz-border-radius: 5px;  
  border-radius: 5px;  
   
  /* transition */  
  -webkit-transition: 1s;  
  -moz-transition: 1s;  
  transition: 1s;  
  }  
  #back-top a:hover span {  
  background-color: #ffffff; 
  } 

#example li {display: inline}

/*Настройка заголовков*/
h1 { font-size: 12px; font-weight: bold; }
h2 { font-size: 14px; font-weight: bold; line-height: 20px;}
h2 a { text-decoration: none; }
h3 { font-size: 1em; font-weight: bold; line-height: 16px; }
h4 { font-size: 10px; font-weight: bold; line-height: 15px; }
.flarge { font-size: 17px; font-weight: normal; line-height: 18px; }
.indents {
  padding: 0; margin: 0;
  line-height: normal;
}

/*ППВ like wi*/
.announcement-image {
padding: 1px 0 3px 0;
background-color: black;
font: normal normal 11px/12px;
color: white;
margin: 7px 0px;
text-align: center;
display: block;
color: ;}
.announcement-image a { color: #ffffff; text-decoration: none; }
.announcement-image A:hover { color: #ffffff; text-decoration: none; /* Добавляем подчеркивание */ }

/*Блог в правом блоке*/
.kal911 { font-size:11px;margin-bottom:-6px;line-height:160%;font-family:Verdana, sans-serif;  margin-top: 0.1em; font-weight: bold;  margin-right:4px; padding-left:4px}
.kal911 a { color: #666666; text-decoration: none; }
.kal900 { font-size: 10px; font-weight: bold; background-color: #ffeaea; }
.kal900 a { color: #9d8888; }
.kalnew { font-size: 10px; font-weight: bold; background: #000000 url('http://wrestlingcity.org/templates/wrestlecity/images/klyap.gif'); }
.kalnew a { color: #ffffff; }
.kal9114 { font-size: 12px; font-weight: bold; font-family:Verdana, sans-serif;  margin-top: 0.5em; font-weight: bold;  margin-right:4px; padding-left:4px; line-height: 1.6;}
.kal9114 a { color: #666666; text-decoration: none; }
.kal111 { font-size: 10px; font-weight: bold; background-color: #000000; }
.kal111 a { color: #ffffff; }

/*После 15-го сентября, типа*/
.kal8 { font-size: 10px; font-weight: bold; background: #ffffff url('http://wrestlingcity.org/templates/wrestlecity/images/bel.gif'); }
.kal8 a { color: #333333; }
.kal906 { font-size: 10px; font-weight: bold; background-color: #ffffff; }
.kal906 a { color: #6633cc; }
.kal906 A:hover {
    color: #9966ff; /* Цвет ссылки при наведении на нее курсора мыши */  
    text-decoration: none; /* Добавляем подчеркивание */ }
.kal9118 { font-size: 10px; font-weight: bold; background: #efefef url('http://wrestlingcity.org/templates/wrestlecity/images/bi.gif'); }
.kal9118 a { color: #996666; }

.kal90q { font-size: 10px; font-weight: bold; background-color: #f9d9d9; }
.kal90q a { color: #cc0000; }
.kal90q A:hover {
    color: #ff6666; /* Цвет ссылки при наведении на нее курсора мыши */  
    text-decoration: none; /* Добавляем подчеркивание */ }


/*links*/
a { color: #416171; text-decoration: underline; outline: none; }
a:hover { color: #80a1b0; text-decoration: underline; }
a.visited {color: #ff9999;}



/*forms*/
input, textarea, select {
  font-size: 1em;
  font-family: Tahoma, Verdana, Arial, sans-serif;
}

/*PAGE*/
body {
  color: #414141;
  background-color: #FFFFFF;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  line-height: 17px;
}

.pagebg {
  padding: 0; margin: 0;
  background: #EEE  repeat-x 0 0;
  position: relative;
}



/*OTHER SETTINGS*/
p {
  padding: 0; margin: 0;
  margin-bottom: 12px;
}
.nomarg { margin: 0; }
.clr { clear: both; }
img  { border:0 none; }
img.left { float: left; margin: 2px 20px 16px 0; }
img.right { float: right; margin: 2px 0 16px 20px; }
hr  {
  border: 0 none;
  border-top: 1px solid #cfcfcf;
  height: 1px;
}

table {
  border-collapse: collapse;
  border-spacing: 0; border: 0px;
}

table td { padding: 0px; }

/*UL, LI*/
ul {
    margin: 0;
    padding-left: 16px;
    list-style-position:outside;
    list-style-image:none;
}

ul li { margin: 0; padding: 0; }

ol {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: decimal;
  margin-bottom: 18px;
  margin-left: 2.2em;
}

.ulreset, .ulreset li { margin: 0; padding: 0; display: block; list-style: none; }
.ulreset a { text-decoration: none; }

/*WRAPPER ОСНОВНОЙ РАЗМЕРНЫЙ БЛОК*/
*html .wwide { width: expression(document.body.clientWidth) < 979? "979px"; }
.wwide { width: 100%; min-width: 979px;  }

.wrapper {
  margin: auto;
  width: 979px;
  text-align: left;
  background: #FFF;
}

.footpadwide { position: absolute; top: 100%; }

/*HEAD*/
.topheadblack,
.topheadblack .winner,
.topheadblack .wrapper { height: 120px; }
.topheadblack {
  overflow: hidden;
  background-color: #6a7688  repeat-x 0 0;} 

.topheadblack .winner { background: #fff no-repeat 50% 0; }
.topheadblack .wrapper { position: relative; background: #fff ;} /**/


/*menslook*/
h1.menslook {
  display: block;
  width: auto; height: auto;
  margin: 0; padding: 0;
  position: absolute;
  top: 30px; left: 40px;
}



/*HEADRIGHT*/
.headright {
  float: right;
  padding-right: 21px;
  width: 500px;
  text-align: right;
  margin-top: 25px;
}

.headright h2 {
  display: block;
  height: 10px;
  padding: 0; margin: 0;
  overflow: hidden;
  line-height: 999px;
}

.topheadmenu { padding-top: 0px; font-size: 0.9em; }
.topheadmenu ul { float: right; }
.topheadmenu ul li {
  float: left;
  height: 15px;
  line-height: 20px;
  border-right: 1px solid #e4e3e3;
  padding: 0 8px;
  text-transform: uppercase;
}

.topheadmenu ul li a { color: #ffffff; text-decoration: none !important; }
.topheadmenu ul li a:hover { color: #ffffff; }


/*BACKGROUND*/
.pagebg_g { background: #eee;}

/*HEADTOOLS*/
.headtools {
  height: 77px;
  background: url("../images/toolbar_bg.png") repeat-x 50% 0;
  padding: 0 0 0 30px;
}

/*TOPMENU*/
.topmenu {
  height: 30px;
  overflow: hidden;
  background: #999999 url("../images/menutop.png") repeat-x 0 -52px;
  line-height: 30px;
  text-transform: uppercase;
}

/*HEADPRESENT*/
.headpresent { height: 240px; overflow: hidden; }

/*SHADOWS CONT*/
.s_mid { background: #fff no-repeat 0 0; overflow: hidden; }
.s_pad { padding: 12px 0; }
.s_right { background: url("../images/rightbox_line.png") repeat-y 700px 0; }

.maintool {
  height: 31px;
  padding: 0 15px;
  line-height: 30px;
  overflow: hidden;
}
.date {
  float: right;
  width: 180px;
  text-align: right;
  text-transform: uppercase;
  font-size: 0.9em;
  font-weight: bold;
  color: #757067;
}

/*СТРУКТУРА БЛОКОВ*/
.container,
.rightside,
.centerside { overflow: hidden; }
.container { padding: 0 303px 0 0; }
.rightside {
  float: right;
  width: 303px;
  margin: 0 -303px 0 0;
  display: inline;
}
.centerside { float: left; width: 100%; }
.rbpad { padding: 0 0 0 27px; }

/*MAINNEWS*/
.mainnews { margin-bottom: 11px; background: #f7f6f5 url("../images/mainnews_right_arrow.png") no-repeat 100% 0; }
.mainnewsbg { background: url("../images/mainnews_rbtm_arrow.png") no-repeat 100% 100%; }
.mainnews h3.btitle {
  padding-left: 74px;
  height: 50px;
  background: url("../images/mainnews_title.png") no-repeat 0 0;
}
.mainnews h3.btitle a {
  width: 99px; height: 42px;
  display: block;
  overflow: hidden;
  line-height: 999px;
}
.mainnewcont { padding-right: 25px; }

/*FOOTBOX*/
.footbox {  }
.footbox .wrapper { background-color: #757067; padding: 20px 0; overflow: hidden; }
.footbox .rightline { width: 100%; background: color: #999999 repeat-y 500px 0; }

/*TOPMENU*/
.footmenu {
  height: 36px;
  overflow: hidden;
  background: #434343 url("../images/menufoot.png") repeat-x 0 -36px;
  line-height: 35px;
  text-transform: uppercase;
}

/*FOOTBANNER*/
.bannerfoot {
  background-color: #fff;
  padding: 10px;
}

.footinfo {
  height: 32px;
  line-height: 37px;
  overflow: hidden;
  background: #3c3c3c url("../images/footinfo_bg.png") repeat-x 0 0;
  color: #e2e1e6;
  font-size: 0.9em;
  padding: 0 27px;
}

/*FOOTER*/
.footer, .footer .dleft, .footer .dright { height: 89px; }

.footer {
  background: #242424 no-repeat 29px 100%;
  padding-right: 405px;
  padding-left: 27px;
  height: 106px;
  position: relative;
}

.copyright, .copyright a { color: #e6e6e6; }
.copyright { padding-top: 14px; }

/*===СЧЕТЧИКИ===*/
.count {
  position: absolute;
  right: 5px; top: 21px;
}

.count span {
  display: block;
  float: left;
  height: 31px;
  margin-left: 2px;
}

.footsape { 
  position: absolute;
  right: 23px; top: 60px;
  width: 365px; height: 31px;
  color: #c5c5c5;
  text-align: right;
  font-size: 0.9em;
}

.footpad {
  background: color: #ffffff;
  padding: 0px 27px;
  line-height: normal;
  color: #6c6354;
  text-align: justify;
}

.footpad h1 { margin: 0; display: inline; font-size: 11px; }








/* обвертка */
.image-wrap {
    position: relative;
    display: inline-block;
    max-width: 100%;
    vertical-align: bottom;
}

.image-wrap img {
    vertical-align: bottom;
    max-width: 100%;

    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4);
    box-shadow: 0 1px 2px rgba(0,0,0,.4);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;

}

.cutout .image-wrap:after {
  -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 2px rgba(0,0,0,.6);
  -moz-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 2px rgba(0,0,0,.6);
  box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 2px rgba(0,0,0,.6);
}

.glossy .image-wrap:before {
  position: absolute;
  content: ' ';
  width: 100%;
  height: 30%;
  top: 0;
  left: 0;
  -webkit-border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 7px;
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  background: -moz-linear-gradient(top, rgba(255,255,255,0.6) 0%, rgba(255,255,255,.15) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.6)), color-stop(100%,rgba(255,255,255,.15)));
  background: linear-gradient(top, rgba(255,255,255,0.6) 0%,rgba(255,255,255,.15) 100%);
}


/* верхние иконки*/
.logo1 {
 position: absolute;
 top: 20px; left: 490px;
 z-index: 100;
}

.logo2 {
 position: absolute;
 top: 20px; left: 584px;
 z-index: 100;
}

.logo3 {
 position: absolute;
 top: 20px; left: 678px;
 z-index: 100;
}

.logo4 {
 position: absolute;
 top: 20px; left: 772px;
 z-index: 100;
}

.logo5 {
 position: absolute;
 top: 20px; left: 866px;
 z-index: 100;
}

.logo6 {
 position: absolute;
 top: 20px; left: 960px;
 z-index: 100;
}

.logolast {
 position: absolute;
 top: 20px; left: 396px;
 z-index: 100;
}


.logo8 {
 position: absolute;
 top: 115px; left: 961px;
 z-index: 100;
}

.logo9 {
 position: absolute;
 top: 115px; left: 396px;
 z-index: 100;
}

.work6 {
 position: absolute;
 top: 1px; left: 1px;
 z-index: 100;
}

.work1 {
 position: absolute;
 top: 1px; left: 87px;
 z-index: 100;
}

.work2 {
 position: absolute;
 top: 1px; left: 164px;
 z-index: 100;
}

.work3 {
 position: absolute;
 top: 1px; left: 254px;
 z-index: 100;
}

.top-news-origin { font: 8pt Tahoma; color: #4f4f4f; } 
.top-news-origin a { color: #6b6b6b; font-weight: bold; text-decoration: none; }
.top-news-origin a:hover { color: #333333; font-weight: bold; text-decoration: underline; }

.top-news-origin-hot { font: 8pt Tahoma;  color: #8a8a8a; } 
.top-news-origin-hot a { color: #6b6b6b; font-weight: bold; text-decoration: none; }
.top-news-origin-hot a:hover { color: #333333; text-decoration: underline; }
.top-news-origin-hot-mb { font: 8pt Tahoma;  color: #8a8a8a; } 
.top-news-origin-hot-mb a { color: #333333; font-weight: bold; text-decoration: none; border-bottom: 1px dotted; }
.top-news-origin-hot-mb a:hover { color: #a182bb; text-decoration: none; border-bottom: none;}

.top-news-origin-m { font: 10pt Tahoma;  color: #414141; } 
.top-news-origin-m a { color: #4f4f4f; font-weight: bold; text-decoration: none; }
.top-news-origin-m a:hover { color: #416171; text-decoration: underline; }
.top-news-origin-mb { font: 8pt Tahoma;  color: #8a8a8a; } 
.top-news-origin-mb a { color: #6b6b6b; text-decoration: none; border-bottom: 1px dotted;}
.top-news-origin-mb a:hover { color: #416171; text-decoration: none; border-bottom: none;}
.top-news-origin-mb2 a { font: 8pt Tahoma;  color: #6b6b6b; font-weight: bold; text-decoration: none; border-bottom: 1px dotted;}
.top-news-origin-mb2 a:hover { font: 8pt Tahoma; color: #333333; font-weight: bold; text-decoration: none; border-bottom: none;}
.top-news-origin-mb-g a { color: #6b6b6b; text-decoration: none; border-bottom: 1px dotted;}
.top-news-origin-mb-g a:hover { color: #333333; text-decoration: none; border-bottom: none;}

.top-news-origin-text { font: 9pt verdana; color: #4f4f4f; }
.top-news-origin-text a { color: #80A1B0; text-decoration: none; }
.top-news-origin-text a:hover { color: #416171; text-decoration: underline; }
.top-news-origin-text img { width: 0px; height: 0px; size: 0; border: none; }
img.top-news-origin-text img { width: 0px; height: 0px; size: 0; border: none; }

.top-news-title { font: 15pt tahoma; color: #4f4f4f; }

.top-news-origin-showme { font: 11px tahoma; color: #4f4f4f; }
.top-news-origin-showme a {color: #777777; text-decoration: underline; }
.top-news-origin-showme a:hover { color: #777777; text-decoration: none; }

.top-menu-vote-button { font: 9pt verdana; color: #8a8a8a; } 
.top-menu-vote-button a { color: #8a8a8a; text-decoration: none; }
.top-menu-vote-button a:hover { color: #8a8a8a; text-decoration: none; }

.top-menu-ej { font: 10pt verdana; color: #8a8a8a;} 
.top-menu-ej a { color: #6b6b6b; font-weight: bold; text-decoration: none; line-height: 27px;}
.top-menu-ej a:hover { color: #f89406; text-decoration: underline; }

.copy-rocksta-big { font: 8pt tahoma; color: #ffffff;} 
.copy-rocksta-big a { color: #ffffff; font-weight: bold; text-decoration: underline;}
.copy-rocksta-big a:hover { color: #ffffff; text-decoration: none; }
.copy-rocksta { font: 8pt tahoma; color: #ffffff;} 
.copy-rocksta a { color: #ffffff; font-weight: bold; text-decoration: underline;}
.copy-rocksta a:hover { color: #ffffff; text-decoration: none; }
.copy-rocksta-baaadboy { font: 8pt tahoma; color: #292929;} 
.copy-rocksta-baaadboy a { color: #292929; font-weight: bold; text-decoration: underline;}
.copy-rocksta-baaadboy a:hover { color: #292929; text-decoration: none; }

.news-superman { font: 17pt lobster; color: #404040;} 
.news-superman a { color: #404040; text-decoration: underline;}
.news-superman a:hover { color: #404040; text-decoration: none; }

.news-superman-bl { font: 14pt arial; color: #404040;} 
.news-superman-bl a { color: #80A1B0; text-decoration: underline;}
.news-superman-bl a:hover { color: #404040; text-decoration: none; }

.news-badgirl { font: 7pt verdana; color: #969696;} 
.news-badgirl a { color: #969696; text-decoration: underline;}
.news-badgirl a:hover { color: #404040; text-decoration: none; }

.news-tags { font: 8pt verdana; color: #333333;} 
.news-tags a { color: #ffffff; background: #333333; text-decoration: none;}
.news-tags a:hover { color: #333333; background: #ffffff; text-decoration: none; }

#rockstaaaaa { background: url("../footer.jpg"); height: 148px; display: block; overflow: hidden;}

.news-short-rocksta {background: #ffffff;}
.news-short-rocksta:hover {background: #eaeaea;}
.news-short-img img {padding-right: 5px; padding-bottom: 3px;}

.news-superman-pm { font: 11pt arial; color: #404040;} 
.news-superman-pm a { color: #333333; text-decoration: none; border-bottom: 1px dashed;}
.news-superman-pm a:hover { color: #5c747f; text-decoration: none; border-bottom: 1px solid;}

.comments-img img { min-width: 1px; max-width: 420px; min-height: 1px; max-height: 540px;}


/*кнопочка*/
.submit1 {
	width: 120px;
	height: 32px;
	padding: 0 0 2px;
	font: 16px "Trebuchet MS", Tahoma, Arial, sans-serif;
	outline: none;
	position: relative;
	cursor: pointer;
	border-radius: 3px;
	color: #555;
	border: 1px solid #BBB;
	border-top: 1px solid #D0D0D0;
	border-bottom: 1px solid #A5A5A5;
	text-shadow: 1px 1px #FAFAFA;
	box-shadow:
		inset 0 1px #F5F5F5,
		inset 1px 0 #EDEDED,
		inset -1px 0 #EDEDED,
		inset 0 -1px #E7E7E7,
		0 2px #B2B1B1,
		0 3px #A5A5A5,
		0 4px 2px rgba(0,0,0,0.4)
	;
	background: -moz-linear-gradient(top,  #eeeeee 0%, #e2e2e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#e2e2e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#e2e2e2 100%); /* IE10+ */
	background: linear-gradient(top,  #eeeeee 0%,#e2e2e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */
	background-color: #E8E8E8;
}
.submit1::-moz-focus-inner{border:0}
.submit1:hover {
	border-top: 1px solid #C2C2C2;
	box-shadow:
		inset 0 1px #EFEFEF,
		inset 1px 0 #EDEDED,
		inset -1px 0 #EDEDED,
		inset 0 -1px #EDEDED,
		0 2px #B2B1B1,
		0 3px #A5A5A5,
		0 4px 2px rgba(0,0,0,0.4)
	;
	background: -moz-linear-gradient(top,  #e4e4e4 0%, #e9e9e9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(100%,#e9e9e9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e4e4e4 0%,#e9e9e9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e4e4e4 0%,#e9e9e9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e4e4e4 0%,#e9e9e9 100%); /* IE10+ */
	background: linear-gradient(top,  #e4e4e4 0%,#e9e9e9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-9 */
	background-color: #E8E8E8;
}
.submit1:active {
	top: 3px;
	border: 1px solid #B9B9B9;
	border-top: 1px solid #959595;
	border-bottom: 1px solid #CACACA;
	background: #E3E3E3;
	box-shadow: inset 0 1px 2px #B9B9B9;
 
}



.klopka.small {
    font-size: 11px;
    padding: 8px 14px 8px;
}

.klopka:hover {
color: white;
    background-color: #2284A1; }

.klopka:focus {
    box-shadow: 0px 0px 4px rgb(43, 166, 203), 0px 1px 0px rgba(255, 255, 255, 0.5) inset;
    color: white;
}





.klopka {
    display: block;
    border-radius: 3px 3px 3px 3px;
    width: auto;
    background: none repeat scroll 0% 0% #80A1B0;
    border: 1px solid rgb(30, 114, 140);
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) inset;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: "Helvetica Neue","HelveticaNeue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 5px;
    margin: 0px;
    outline: medium none;
    padding: 10px 10px 11px;
    position: relative;
    text-align: center;
   
}





.klopka1.small {
    font-size: 11px;
    padding: 7px 14px 8px;
}

.klopka1:focus {
    box-shadow: 0px 0px 4px rgb(43, 166, 203), 0px 1px 0px rgba(255, 255, 255, 0.5) inset;
    color: white;
}

.klopka1:a:focus {
    color: rgb(43, 166, 203);
    outline: medium none;
}

.klopka1:hover {
color: white;
    background-color: #2284A1; }


.klopka1 {
    border-radius: 3px 3px 3px 3px;
    width: auto;
    background: none repeat scroll 0% 0% #7A949C;
    border: 1px solid rgb(30, 114, 140);
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) inset;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: "HelveticaNeue","HelveticaNeue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 5px;
    margin: 0px;
    outline: medium none;
    padding: 10px 10px 11px;
    position: relative;
    text-align: center;
    text-decoration: none;
    moz-transition: background-color 0.15s ease-in-out 0s;
}



.klopkas.small {
    font-size: 11px;
    padding: 8px 14px 8px;
}

.klopkas:hover {
color: white;
    background-color: #2284A1; }

.klopkas:focus {
    box-shadow: 0px 0px 4px rgb(43, 166, 203), 0px 1px 0px rgba(255, 255, 255, 0.5) inset;
    color: white;
}





.klopkas {
    display: block;
    border-radius: 3px 3px 3px 3px;
    width: auto;
    background: none repeat scroll 0% 0% #80A1B0;
    border: 1px solid rgb(30, 114, 140);
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) inset;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: "Helvetica Neue","HelveticaNeue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 10px;
    margin: 0px;
    outline: medium none;
    padding: 7px 9px 7px;
    position: relative;
    text-align: center;
    
   
}


.prolink a {
    text-decoration: none;
    color: white;
}

.prolink2 {
 padding-bottom:4px;
}
.prolink3 a {
text-decoration: none;
}
.bihor {
font-size: 14px;
}

.tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  padding: 5px;
  font-size: 11px;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: visible;
}

.tooltip.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.tooltip.top {
  margin-top: -3px;
}

.tooltip.right {
  margin-left: 3px;
}

.tooltip.bottom {
  margin-top: 3px;
}

.tooltip.left {
  margin-left: -3px;
}

.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-top-color: #000000;
  border-width: 5px 5px 0;
}

.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-right-color: #000000;
  border-width: 5px 5px 5px 0;
}

.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-left-color: #000000;
  border-width: 5px 0 5px 5px;
}

.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-bottom-color: #000000;
  border-width: 0 5px 5px;
    
}



.catmesoft {
        color: #716B99;
        font-weight:bold;
}